/* Общие стили */

body,
* {
  margin: 0;
  font-family: "Inter", sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
  overflow: hidden;
}

@media (max-width: 768px) {
  .container {
    box-sizing: border-box;
    padding: 0 20px;
  }
}

.contactus_box_header_logo {
  display: none;
}
